httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Cauchy Song" <cauchy.s...@gmail.com>
Subject [users@httpd] Re: [ANNOUNCEMENT] Apache HTTP Server 2.2.9 Released
Date Sun, 15 Jun 2008 00:57:22 GMT
2008/6/14 Jim Jagielski <jim@apache.org>:
>
>  When upgrading or installing this version of Apache, please bear in mind
>  that if you intend to use Apache with one of the threaded MPMs (other
>  than the Prefork MPM), you must ensure that any modules you will be using
>  (and the libraries they depend on) are thread-safe.
>

Is this means that I can't use apache 2.2.9 in those no kernel space
threads OS, like OpenBSD ?

Dongsheng Song

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message